package de.duehl.pentris.logic;

/**
 * Zentrale Konstanten von Pentris.
 *
 * @version 1.01     2013-08-29
 * @author Christian Dühl
 */

public final class Constants {

    /** Anzahl Zeilen. */
    public static final int ROWS        = 24;   // 20, // 26 (FZEIL)

    /** Anzahl Spalten. */
    public static final int COLS        = 13;   // 10, // 16 (FSPALT)

    /** Anzahl Pixel pro Zeile. */
    public static final int ROW_PIXEL   = 31;   // 22, // 16 (ZPIX)

    /** Anzahl Pixel pro Spalte. */
    public static final int COL_PIXEL   = 31;   // 20, // 14 (SPIX)

    private Constants() {} // Keine Instanzen erstellen!

}
